Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
GroupNumRemap Struct Reference

`#include <regparse.h>`

## Data Fields
int | new_val

## Detailed Description

Definition at line 335 of file regparse.h.

## Field Documentation

## ◆ new_val

int GroupNumRemap::new_val

Definition at line 336 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h